Bug 6947 - RFE: make it clearer what to do to add a comment to a bug
Summary: RFE: make it clearer what to do to add a comment to a bug
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.1r
Hardware: All Linux
medium
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-12 08:11 UTC by Chris Siebenmann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-15 04:38:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Siebenmann 1999-11-12 08:11:32 UTC
At the moment, it is not clear what one does to add a
comment to a bug report. By experimentation, for my own
bug, I found that clicking on the 'Save Changes' button
in the 'Private Changes' box did it, but one could guess
that this is only for the 'Change State or Resolution'
box and get lost.

 For that matter, it's not obvious whether or not an
ordinary person can still add a comment to another
person's bug report. One used to be able to in the
old Bugzilla version, but the text in the 'Private
Changes' box sort of suggests that one can't any
more.

 If Redhat has set it up so that one can't add comments
to another person's bug report, I'd like to urge changing
it back again. I've certainly found that the information
shared among users of the bug-reporting system in those
added comments was valuable. (I certainly understand if
Red Hat feels it can no longer afford the anarchy and
possible problems of people scribbling comments all over
bug reports; I'll just feel sad about it.)

Comment 1 David Lawrence 1999-11-15 04:38:59 UTC
Please try this again now. I think I have put it back to the way that you are
talking about. Please let me know of any other suggestions you may have to make
bugzilla better.


Note You need to log in before you can comment on or make changes to this bug.